@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

body{
    overflow-x: hidden;
    font-family: 'Lato', sans-serif;
    color: #505962;
}

/*---Navbar---*/
 .navbar{
     text-transform: uppercase;
     font-weight: 700;
     font-size: .9rem;
     letter-spacing: .1rem;
     background: rgba(0,0,0,.6)!important;
 }
 .navbar-brand img{
     height: 2rem;
 }
 .navbar-nav li{
     padding-right: .7rem;
 }
 .navbar-dark .navbar-nav .nav-link{
     color: white;
     padding-top: .8rem;
 }
 .navbar-dark .navbar-nav .nav-link.active,
 .navbar-dark .navbar-nav .nav-link:hover{
     color: #1ebba3;
 }

/* Slider */
.carousel-item{
    height: 100vh;
}

.carousel-item h1{
    color: white;
}

.carousel-item h4{
    color: white;

}

.carousel-item div{
   background-color: black;
   opacity:0.7;
}
.narrow{
    width:10%;
    text-align: left;
    background-color: black;
}

/*============= COURSE SECTION =============*/

.narrow {
  width: 75%;
  margin: 0 auto;
  padding-top: 2rem;
}
.btn-md {
  border-width: medium;
  border-radius: 0;
  padding: .6rem 1.1rem;
  text-transform: uppercase;
  margin: 1rem;
}





/*============ BOOTSTRAP BREAK POINTS:

Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

=============*/